RubyGems Navigation menu

flix 0.0.2

A Ruby wrapper for the API

Gemfile
          gem 'flix', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install flix
  
  
  
  
  
  
  

Authors:

  • Andrew Gertig

Owners:

Total downloads 1,853

For this version 973

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 24, 2012 (8.5 KB)
  2. 0.0.1 - August 24, 2012 (5 KB)

Development Dependencies: